<?php include("../../check.php"); ?>

<!DOCTYPE html>
<html>

<head>
   
  <?php include("../common/head.php") ?>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

</head>
<body class="fixed-navbar fixed-sidebar">

<?php include("../common/header.php") ?>


<?php include("../common/aside.php") ?>

<div id="wrapper">

<div class="small-header transition animated fadeIn">
    <div class="hpanel">
        <div class="panel-body">
            <div id="hbreadcrumb" class="pull-right">
                <ol class="hbreadcrumb breadcrumb">
                    <li><a href="<?php print $baseurl; ?>welcome/bodies/addEdit.php"><button class="btn btn-info " type="button"><i class="fa fa-paste"></i> Add Pages</button></a></li>
                    <li><a href="<?php print $baseurl; ?>welcome/bodies/index.php"><button class="btn btn-success " type="button"><i class="fa fa-list"></i> <span class="bold">All Pages Show</span></button></a></li>
                </ol>
            </div>

            <h1> Bodies Listing</h1>
	
    
   
            
        </div>
    </div>
</div>

<div class="content animate-panel">

<div>

    <div class="row">
        <div class="col-lg-12">
            <div class="hpanel">
                <div class="panel-heading">
                    <div class="panel-tools">
                        <a class="showhide"><i class="fa fa-chevron-up"></i></a>
                        <a class="closebox"><i class="fa fa-times"></i></a>
                    </div>
                    Create Bodies
                </div>
                <div class="panel-body" >
                
               <form method="post" action="postAction.php" enctype="multipart/form-data" class="form-horizontal">
						<div class="form-group">
							  <div class="col-sm-4">
									<label>PDF File</label>
									<input type="file" name="" class="form-control" >
						
							  </div>
							<div class="col-sm-4">
									<label >Bodies Name:</label>
									<input type="text" name="title" class="form-control" placeholder=""   >
						
							  </div>
							<div class="col-sm-4">
									<label >Standard Select Multiple:</label>
									  <select class="form-control js-example-basic-multiple" >
                                         <option> -- Select Standard -- </option>
                                         <option value="ISO 9001:2015"> ISO 9001:2015 </option>
										  <option value="ISO 14001:2015">ISO 14001:2015 </option>
                                      </select>
						
							  </div>
					  	</div>
				   

                      
				      
						<input type="hidden" name="id" value="#">
						<input type="submit" name="imgSubmit" class="btn btn-success save-btn" value="SUBMIT">
            </form>
                 
                </div>
            </div>
        </div>
        
    </div>


</div>

</div>

   

    <?php include("../common/footer.php") ?>

</div>

<?php include("../common/js.php") ?>

	<script>
    $(document).ready(function() {
        $('.js-example-basic-multiple').select2();
    });
    </script>
	
<script>
	
	
	$(document).ready(function(){
		$(".heading-input").on("input",function(){
			var heading = $(this).val();
			heading = heading.toLowerCase();
			heading = heading.replace(/ /g, '-');
			
			$(".url").val(heading);
		});
	});
	
	$(document).ready(function(){
		$(".heading-input").on("change",function(){
			
            $.ajax({
                type : "POST",
                url : "check_url_page.php",
                data : {
                    url : $(".url").val()
                },
                success : function(response)
                {
                    if(response.trim() == "success")
                    {
                        $("#url-error").css({"display" : "none"});
						$(".save-btn").removeAttr("disabled");

                    }
                    else{
                        $("#url-error").css({"display" : "block"});
						$(".save-btn").attr("disabled","disabled");
                    }
                }

            });
        });
	});
		
	

</script>
<script>

$(function(){

    $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
        $('a[data-toggle="tab"]').removeClass('btn-primary');
        $('a[data-toggle="tab"]').addClass('btn-default');
        $(this).removeClass('btn-default');
        $(this).addClass('btn-primary');
    })

    $('.next').click(function(){
        var nextId = $(this).parents('.tab-pane').next().attr("id");
        $('[href=#'+nextId+']').tab('show');
    })

    $('.prev').click(function(){
        var prevId = $(this).parents('.tab-pane').prev().attr("id");
        $('[href=#'+prevId+']').tab('show');
    })

    $('.submitWizard').click(function(){

        var approve = $(".approveCheck").is(':checked');
        if(approve) {
            // Got to step 1
            $('[href=#step1]').tab('show');

            // Serialize data to post method
            var datastring = $("#simpleForm").serialize();

            // Show notification
            swal({
                title: "Thank you!",
                text: "You approved our example form!",
                type: "success"
            });
//            Example code for post form
//            $.ajax({
//                type: "POST",
//                url: "your_link.php",
//                data: datastring,
//                success: function(data) {
//                    // Notification
//                }
//            });
        } else {
            // Show notification
            swal({
                title: "Error!",
                text: "You have to approve form checkbox.",
                type: "error"
            });
        }
    })
});
</script>
	<script>
CKEDITOR.addCss( "@font-face {" +
  "font-family: 'kruti-dev-010';" +
  "src: local('kruti-dev-010'), url(fonts/kruti-dev-010.ttf) format('truetype');" +
"}" );

CKEDITOR.replace( 'editor1', {
    on: {
        configLoaded: function() {
            this.config.font_names += ';kruti-dev-010';
        }
    }
} );
</script>
</body>

</html>

